/* Typography */
body {
  background: #fff;
}

p {
  color: #777;
  font-size: 0.85em;
  line-height: 1.6em;
}

a, a:link, a:visited, a:hover, a:active {
  color: #777;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: #000;
  margin-bottom: 15px;
  margin-top: 0;
}

h1, .h1 {
  font-size: 1.8em;
}

h2, .h2 {
  font-size: 1.4em;
}

h3, .h3 {
  font-size: 1.2em;
}

h4, .h4 {
  font-size: 1.1em;
}

h5, .h5 {
  font-size: 1em;
}

h6, .h6 {
  font-size: 0.9em;
}

h1.headline, .h1.headline {
  font-size: 3.8em;
  letter-spacing: -2.5px;
}

h2.headline, .h2.headline {
  font-size: 3em;
  letter-spacing: -2px;
}

h3.headline, .h3.headline {
  font-size: 2.6em;
  letter-spacing: -2px;
}

h4.headline, .h4.headline {
  font-size: 2.4em;
  letter-spacing: -1.5px;
}

h5.headline, .h5.headline {
  font-size: 2.2em;
  letter-spacing: -1.4px;
}

h6.headline, .h5.headline {
  font-size: 2em;
  letter-spacing: -1.3px;
}

.text-size-2x {
  font-size: 2em;
  line-height: 1.2em;
}

.text-size-12, .text-l-size-12 {
  font-size: 12px !important;
  line-height: 1.4em;
}

.text-size-16, .text-l-size-16 {
  font-size: 16px !important;
  line-height: 1.4em;
}

.text-size-20, .text-l-size-20 {
  font-size: 20px !important;
  line-height: 1.4em;
}

.text-size-25, .text-l-size-25 {
  font-size: 25px !important;
  line-height: 1.4em;
}

.text-size-30, .text-l-size-30 {
  font-size: 30px !important;
  line-height: 1.4em;
}

.text-size-40, .text-l-size-40 {
  font-size: 40px !important;
  line-height: 1.4em;
}

.text-size-50, .text-l-size-50 {
  font-size: 50px !important;
  line-height: 1.4em;
}

.text-size-60, .text-l-size-60 {
  font-size: 60px !important;
  line-height: 1.4em;
}

.text-size-70, .text-l-size-70 {
  font-size: 70px !important;
  line-height: 1.4em;
}

.background-primary .section-title:after, .primary-color-primary .background-primary .section-title:after {
  color: #fff;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

.text-thin {
  font-weight: bold;
  
}
.text-thin1 {
  font-weight: bold;
      padding: 0;
    margin: ;
    font-size: 30px;
    font-weight: 300;
    border-bottom: 3px solid #ee454a;
    
    color: #30383d;
    padding-bottom: 20px;
	
}

b, strong, .text-strong {
  font-weight: 700;
}

.text-extra-strong {
  font-weight: 800;
}


blockquote::before {
  color: #e0e0e0;
  content: "“";
  display: block;
  float: left;
  font-family: georgia;
  font-size: 80px;
  height: 30px;
  left: -40px;
  position: relative;
  top: -20px;
  width: 0;
}

blockquote {
  font-size: 1em;
  padding: 0 0 0 40px;
}

ul.text-list, ol.text-list {
  font-size: 0.85em;
  line-height: 1.8em;
  padding: 0 16px;
}

ul.text-list ul, ol.text-list ol {
  padding: 0 14px;
}

iframe {
  display: block;
  margin: 0;
}

/* Backgrounds */
.background-white-hightlight .top-nav .active-item > a, .background-white-hightlight .top-nav li a:hover {
  background: #fff none repeat scroll 0 0;
  color: #002633;
}

.background-primary-hightlight .top-nav .active-item > a, .background-primary-hightlight .top-nav li a:hover {
  background: #cc9200 none repeat scroll 0 0;
  color: #fff;
}

.background-dark-hightlight .top-nav .active-item > a, .background-dark-hightlight .top-nav li a:hover {
  background: #002633 none repeat scroll 0 0;
  color: #fff;
}

/* Breaks */
hr.break {
  border: 0;
  border-top: 1px solid #e5e5e5;
  display: block;
  margin: 40px 0;
}

hr.break:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}

hr.break.break-dashed {
  border-top: 1px dashed #e5e5e5;
}

hr.break.break-dotted {
  border-top: 1px dotted #e5e5e5;
}

hr.break.break-double {
  border-bottom: 1px solid #e5e5e5;
  border-top: 1px solid #e5e5e5;
  height: 8px;
}

hr.break.break-dashed-double {
  border-bottom: 1px dashed #e5e5e5;
  border-top: 1px dashed #e5e5e5;
  height: 8px;
}

hr.break.break-dotted-double {
  border-bottom: 1px dotted #e5e5e5;
  border-top: 1px dotted #e5e5e5;
  height: 8px;
}

video {
  display: block;
} 

/* Top Nav */
.top-nav li a, .background-white .top-nav li a {
  color: #002633;
  font-size: 0.9em;
  padding: 0.7em 1.25em;
}

nav {
  border-bottom: 4px solid rgba(0, 0, 0, 0.05);
  border-top: 1px solid rgba(0, 0, 0, 0.05);
  padding: 1.7em 0;
  position: relative;
  z-index: 2;
}

.top-nav ul ul {
  background: #002633 none repeat scroll 0 0;
}

.top-nav li ul li {
  border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}

.top-nav li ul li:last-child {
  border-bottom: 0;
}

.top-nav li ul li a, .background-white .top-nav li ul li a, .top-nav .active-item li a {
  background: #002633 none repeat scroll 0 0;
  color: rgba(255,255,255, 0.75);
}

ul.chevron .submenu > a::after, ul.chevron .sub-submenu > a::after, ul.chevron .aside-submenu > a::after, ul.chevron .aside-sub-submenu > a::after {
  margin: 0 0 0 1.25em;
}

.top-nav ul ul a {
  color: #eee;
}

.logo img {
  margin: 0 auto;
  /*max-width: 300px;
  width: 100%;*/
}

/* Font colors */
.background-white, .background-white p, a.background-white, .background-white a, .background-white a:link, .background-white a:visited, .background-white a:hover, .background-white a:active {
  color: #777;
}

.background-dark, .background-dark p, a.background-dark, a.background-dark:visited, a.background-dark:link, .background-dark a, .background-dark a:link, .background-dark a:visited, .background-dark a:hover, .background-dark a:active {
  color: #7697A2;
}

.background-white h1, .background-white h2, .background-white h3, .background-white h4, .background-white h5, .background-white h6,
.background-white .h1, .background-white .h2, .background-white .h3, .background-white .h4, .background-white .h5, .background-white .h6 {
  color: #002633;
}

.image-hover-overlay-content *,
.background-primary, .background-primary p, a.background-primary, a.background-primary:visited, a.background-primary:link, .background-primary a, .background-primary a:link, .background-primary a:visited, .background-primary a:hover, .background-primary a:active {
  color: rgba(255,255,255, 0.75);
}

.background-dark h1, .background-dark h2, .background-dark h3, .background-dark h4, .background-dark h5, .background-dark h6,
.background-dark .h1, .background-dark .h2, .background-dark .h3, .background-dark .h4, .background-dark .h5, .background-dark .h6,
.background-primary h1, .background-primary h2, .background-primary h3, .background-primary h4, .background-primary h5, .background-primary h6,
.background-primary .h1, .background-primary .h2, .background-primary .h3, .background-primary .h4, .background-primary .h5, .background-primary .h6 {
  color: #fff;
}

.text-white, .text-white * {
  color: #fff !important;
}

.text-primary, .text-primary * {
  color: #49BF4C !important;
}

.text-dark, .text-dark * {
  color: #002633 !important;
}

.text-white-hover, .text-primary-hover, .text-dark-hover {
  transition: color 0.20s linear 0s;
  -o-transition: color 0.20s linear 0s;
  -ms-transition: color 0.20s linear 0s;
  -moz-transition: color 0.20s linear 0s;
  -webkit-transition: color 0.20s linear 0s;
}

.text-white-hover:hover {
  color: #fff !important;
}

.text-primary-hover:hover {
  color: #49BF4C !important;
}

.text-dark-hover:hover {
  color: #002633 !important;
} 

/* Background Colors */
.background-white {
  background-color: #fff !important;
}

.background-primary {
  background-color: #ededed!important;
}

.background-dark {
  /*background-color: #002633 !important;*/
}

/* Hover Overlay */
.image-hover-overlay {
  bottom: 0;
  color: rgba(255,255,255, 0.75)!important;
  left: 0;
  opacity: 0;
  padding: 1.25em;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  transition: all 0.20s linear 0s;
  -o-transition: all 0.20s linear 0s;
  -ms-transition: all 0.20s linear 0s;
  -moz-transition: all 0.20s linear 0s;
  -webkit-transition: all 0.20s linear 0s;
  transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
}

.image-border-radius .image-hover-overlay {
  border-radius: 3px;
}

.image-hover-overlay:hover {
  opacity: 1;
}

.image-hover-overlay-content {
  position: absolute;
  left: 0;
  right: 0;
  top: 60%;
  transition: all 0.20s linear 0s;
  -o-transition: all 0.20s linear 0s;
  -ms-transition: all 0.20s linear 0s;
  -moz-transition: all 0.20s linear 0s;
  -webkit-transition: all 0.20s linear 0s;
  transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.image-hover-overlay:hover > .image-hover-overlay-content {
  top: 50%;
}

/* Image blocks */
.image-with-hover-overlay {
  display: block;
  position: relative;
}

.image-border-radius img {
  border-radius: 3px;
}

.image-hover-zoom {
  display: block;
  overflow: hidden;
}

.image-hover-zoom img {
  transition: all 0.20s linear 0s;
  -o-transition: all 0.20s linear 0s;
  -ms-transition: all 0.20s linear 0s;
  -moz-transition: all 0.20s linear 0s;
  -webkit-transition: all 0.20s linear 0s;
}

.image-with-hover-overlay img {
  width: 100%;
}

.image-hover-zoom:hover img {
  transform: scale(1.1);
}

/* Buttons */
.button, a.button, a.button:link, a.button:visited {
  border-color: rgba(255, 255, 255, 0.4) rgba(255, 255, 255, 0) rgba(0, 0, 0, 0.3);
  border-style: solid;
  border-width: 1px;
  color: white;
  display: inline-block;
  padding: 0.625em 1.25em;
  text-align: center;
  transition: all 0.20s linear 0s !important;
  -o-transition: all 0.20s linear 0s !important;
  -ms-transition: all 0.20s linear 0s !important;
  -moz-transition: all 0.20s linear 0s !important;
  -webkit-transition: all 0.20s linear 0s !important;
}

.button:hover, a.button:hover, a.button:link:hover, a.button:visited:hover {
  box-shadow: 0 0 100px 100px rgba(255, 255, 255, 0.25) inset;
}

/* Containers */
.section {
  padding: 3em 1.25em;
}

.section-small-padding {
  padding: 2.5em 1.25em;
}

.section-top-padding {
  padding-top: 6em;
}

.section-top-small-padding {
  padding-top: 2.5em;
}

.float-left {
  float: left;
}

.block-bordered {
  border: 1px solid rgba(0, 0, 0, 0.1);
}

.padding {
  padding: 1.25em;
}

.padding-2x {
  padding: 2.5em;
}

.full-width:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}

.position-fixed {
  position: fixed;
  top: 0;
  width: 100%;
}

.center {
  display: block!important;
}

.border-radius {
  border-radius: 3px;
}

.content-center-vertical {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  -o-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
}

.content-bottom {
  bottom: 0;
  position: absolute;
}

.grayscale {
  filter: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="g"><feColorMatrix type="matrix" values="0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0 0 0 1 0"/></filter></svg>#g');
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayScale=1);
}

.image-grayscale {
  filter: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="g"><feColorMatrix type="matrix" values="0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0.3 0.3 0.3 0 0 0 0 0 1 0"/></filter></svg>#g');
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayScale=1);
  position: relative;
}

*:hover > .image-grayscale {
  filter: none;
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayScale=0);
}


/* Margins */
.margin-top {
  margin-top: 1.25em !important;
}

.margin-top-bottom {
  margin-top: 1.25em !important;
  margin-bottom: 1.25em !important;
}

.margin-top-2x {
  margin-top: 2.5em !important;
}

.margin-bottom-2x {
  margin-bottom: 2.5em !important;
}

.margin-top-bottom-2x {
  margin-top: 2.5em !important;
  margin-bottom: 2.5em !important;
}

.margin-top-0 {
  margin-top: 0 !important;
  display: block;
}

.margin-top-10 {
  margin-top: 10px !important;
  display: block;
}

.margin-top-15 {
  margin-top: 15px !important;
  display: block;
}

.margin-top-20 {
  margin-top: 20px !important;
  display: block;
}

.margin-top-30 {
  margin-top: 30px !important;
  display: block;
}

.margin-top-40 {
  margin-top: 40px !important;
  display: block;
}

.margin-top-50 {
  margin-top: 50px !important;
  display: block;
}

.margin-top-60 {
  margin-top: 60px !important;
  display: block;
}

.margin-top-70 {
  margin-top: 70px !important;
  display: block;
}

.margin-top-80 {
  margin-top: 80px !important;
  display: block;
}

.margin-bottom-0 {
  margin-bottom: 0 !important;
  display: block;
}

.margin-bottom-10 {
  margin-bottom: 10px !important;
  display: block;
}

.margin-bottom-15 {
  margin-bottom: 15px !important;
  display: block;
}

.margin-bottom-20 {
  margin-bottom: 20px !important;
  display: block;
}

.margin-bottom-30 {
  margin-bottom: 30px !important;
  display: block;
}

.margin-bottom-40 {
  margin-bottom: 40px !important;
  display: block;
}

.margin-bottom-50 {
  margin-bottom: 50px !important;
  display: block;
}

.margin-bottom-60 {
  margin-bottom: 60px !important;
  display: block;
}

.margin-bottom-70 {
  margin-bottom: 70px !important;
  display: block;
}

.margin-bottom-80 {
  margin-bottom: 80px !important;
  display: block;
}

.margin-top-bottom-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
  display: block;
}

.margin-top-bottom-10 {
  margin-top: 10px !important;
  margin-bottom: 10px !important;
  display: block;
}

.margin-top-bottom-15 {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
  display: block;
}

.margin-top-bottom-20 {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
  display: block;
}

.margin-top-bottom-30 {
  margin-top: 30px !important;
  margin-bottom: 30px !important;
  display: block;
}

.margin-top-bottom-40 {
  margin-top: 40px !important;
  margin-bottom: 40px !important;
  display: block;
}

.margin-top-bottom-50 {
  margin-top: 50px !important;
  margin-bottom: 50px !important;
  display: block;
}

.margin-top-bottom-60 {
  margin-top: 60px !important;
  margin-bottom: 60px !important;
  display: block;
}

.margin-top-bottom-70 {
  margin-top: 70px !important;
  margin-bottom: 70px !important;
  display: block;
}

.margin-top-bottom-80 {
  margin-top: 80px !important;
  margin-bottom: 80px !important;
  display: block;
}

.margin-left-80 {
  margin-left: 80px !important;
}
/* More info button */
a.text-more-info {
  display: block;
  font-size: 0.85em;
  margin-top: 0.625em;
}

a.text-more-info:after {
  content: "\f006";
  font-family: mfg;
  font-size: 0.8em;
  margin-left: 0.625em;
  transition: all 0.20s linear 0s;
  -o-transition: all 0.20s linear 0s;
  -ms-transition: all 0.20s linear 0s;
  -moz-transition: all 0.20s linear 0s;
  -webkit-transition: all 0.20s linear 0s;
}

a.text-more-info:hover:after {
  margin-left: 0.825em;
}

/* Top bar */
.top-bar-contact p {
  height: 35px;
  line-height: 35px;
  font-size: 22px;
  font-weight: 900;
}

.top-bar-social li {
  border-left: 1px solid rgba(0,0,0, 0.05);
  float: left;
  height: 35px;
  line-height: 35px;
  list-style: outside none none;
  text-align: center;
  width: 35px;
}

.top-bar-social li:last-child {
  border-right: 1px solid rgba(0,0,0, 0.05);
}

.top-bar-social i {
  color: rgba(170, 170, 170, 0.20);
  font-size: 18px;
}

/* Icon blocks */
i.icon-circle-small {
  border-radius: 60px;
  display: block;
  height: 60px;
  line-height: 60px;
  margin-bottom: 0.625em;
  text-align: center;
  width: 60px;
}

/* Carousel */
.owl-theme .owl-controls {
  margin-top: 0;
}

.owl-theme .owl-controls .owl-page span {
  background: #7697a2 none repeat scroll 0 0;
  border-radius: 0;
  height: 1px;
  margin: 0 1px;
  width: 30px;
}

.owl-theme .owl-controls .owl-buttons div {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  color: #7697a2!important;
  border: 1px solid #7697a2;
  border-radius: 0;
  font-family: mfg;
  height: 40px;
  line-height: 40px;
  margin-top: -20px;
  padding: 0;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 40px;
}

.carousel-bottom-arrows.owl-theme .owl-controls .owl-buttons div {
  bottom: 0;
  top: auto;
}

.owl-theme .owl-controls .owl-buttons .owl-prev {
  left: 0;
}

.owl-theme .owl-controls .owl-buttons .owl-next {
  right: 0;
}

.carousel-wide-arrows.owl-theme .owl-controls .owl-buttons .owl-prev {
  left: -60px;
}

.carousel-wide-arrows.owl-theme .owl-controls .owl-buttons .owl-next {
  right: -60px;
}

.carousel-nav-white.owl-theme .owl-controls .owl-page span {
  background: #fff none repeat scroll 0 0;
}

.carousel-nav-white.owl-theme .owl-controls .owl-buttons div {
  color: #D80000!important;
  border: 1px solid #000;
}

.carousel-main .carousel-content {
  bottom: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
  transform-style: preserve-3d;
  -o-transform-style: preserve-3d;
  -ms-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  -webkit-transform-style: preserve-3d;
}

.owl-pagination {
  margin-top: 0.625em;
}

.carousel-main .owl-pagination {
  bottom: 0;
  padding: 1.25em 0;
  position: absolute;
  width: 100%;
}

.carousel-blocks {
  padding: 0 3em;
}

.carousel-blocks .owl-item {
  padding: 0 0.625em;
}

/* Forms */
form.customform input, form.customform textarea, form.customform select {
  background: rgba(0, 0, 0, 0.03) none repeat scroll 0 0;
  border: 1px solid rgba(0, 0, 0, 0.14);
  font-size: 12px;
  padding: 0.625em;
  width: 100%;
}

form.customform input:hover, form.customform textarea:hover, form.customform select:hover, form.customform input:focus, form.customform textarea:focus, form.customform select:focus {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.required {
  border-left: 1px solid #dd442c !important;
}


/* -1120px version */
@media screen and (max-width:1120px) {
  .size-1140 .line.content-center-vertical {
    padding: 0 2em;
  }
}

/* -768px version */
@media screen and (max-width:768px) {
  .top-nav .right {
    float: none;
  }

  .logo {
    max-width: 250px;
    margin: 0 auto;
  }

  .nav-text {
    color: #fff;
    display: block;
    font-size: 1.2em;
    line-height: 3em;
    margin-right: 0.625em;
    max-width: 100%;
    text-align: center;
    vertical-align: middle;
  }

  .nav-text::after {
    color: #002633;
    display: inline-block;
    font-size: 3em;
    margin-left: 0;
    margin-top: 30px;
  }

  .top-nav li a, .background-white .top-nav li a {
    background: #002633 none repeat scroll 0 0;
    color: #fff;
    font-size: 1.1em;
    padding: 1em;
    text-align: center;
  }

  .owl-buttons, .owl-pagination {
    display: none;
  }

  .carousel-main .owl-item img {
    max-width: 300%;
    width: auto;
  }

  .margin-m-top {
    margin-top: 1.25em !important;
    display: block;
  }

  .margin-m-bottom {
    margin-bottom: 1.25em !important;
    display: block;
  }

  .margin-m-top-bottom {
    margin-top: 1.25em !important;
    margin-bottom: 1.25em !important;
    display: block;
  }

  .margin-m-top-2x {
    margin-top: 2.5em !important;
    display: block;
  }

  .margin-m-bottom-2x {
    margin-bottom: 2.5em !important;
    display: block;
  }

  .margin-m-top-bottom-2x {
    margin-top: 2.5em !important;
    margin-bottom: 2.5em !important;
    display: block;
  }

  .margin-m-top-0 {
    margin-top: 0 !important;
    display: block;
  }

  .margin-m-top-10 {
    margin-top: 10px !important;
    display: block;
  }

  .margin-m-top-15 {
    margin-top: 15px !important;
    display: block;
  }

  .margin-m-top-20 {
    margin-top: 20px !important;
    display: block;
  }

  .margin-m-top-30 {
    margin-top: 30px !important;
    display: block;
  }

  .margin-m-top-40 {
    margin-top: 40px !important;
    display: block;
  }

  .margin-m-top-50 {
    margin-top: 50px !important;
    display: block;
  }

  .margin-m-top-60 {
    margin-top: 60px !important;
    display: block;
  }

  .margin-m-top-70 {
    margin-top: 70px !important;
    display: block;
  }

  .margin-m-top-80 {
    margin-top: 80px !important;
    display: block;
  }

  .margin-m-bottom-0 {
    margin-bottom: 0 !important;
    display: block;
  }

  .margin-m-bottom-10 {
    margin-bottom: 10px !important;
    display: block;
  }

  .margin-m-bottom-15 {
    margin-bottom: 15px !important;
    display: block;
  }

  .margin-m-bottom-20 {
    margin-bottom: 20px !important;
    display: block;
  }

  .margin-m-bottom-30 {
    margin-bottom: 30px !important;
    display: block;
  }

  .margin-m-bottom-40 {
    margin-bottom: 40px !important;
    display: block;
  }

  .margin-m-bottom-50 {
    margin-bottom: 50px !important;
    display: block;
  }

  .margin-m-bottom-60 {
    margin-bottom: 60px !important;
    display: block;
  }

  .margin-m-bottom-70 {
    margin-bottom: 70px !important;
    display: block;
  }

  .margin-m-bottom-80 {
    margin-bottom: 80px !important;
    display: block;
  }

  .margin-m-top-bottom-0 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    display: block;
  }

  .margin-m-top-bottom-10 {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    display: block;
  }

  .margin-m-top-bottom-15 {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
    display: block;
  }

  .margin-m-top-bottom-20 {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    display: block;
  }

  .margin-m-top-bottom-30 {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
    display: block;
  }

  .margin-m-top-bottom-40 {
    margin-top: 40px !important;
    margin-bottom: 40px !important;
    display: block;
  }

  .margin-m-top-bottom-50 {
    margin-top: 50px !important;
    margin-bottom: 50px !important;
    display: block;
  }

  .margin-m-top-bottom-60 {
    margin-top: 60px !important;
    margin-bottom: 60px !important;
    display: block;
  }

  .margin-m-top-bottom-70 {
    margin-top: 70px !important;
    margin-bottom: 70px !important;
    display: block;
  }

  .margin-m-top-bottom-80 {
    margin-top: 80px !important;
    margin-bottom: 80px !important;
    display: block;
  }

  .text-m-size-12 {
    font-size: 12px !important;
    line-height: 1.4em;
  }

  .text-m-size-16 {
    font-size: 16px !important;
    line-height: 1.4em;
  }

  .text-m-size-20 {
    font-size: 20px !important;
    line-height: 1.4em;
  }

  .text-m-size-25 {
    font-size: 25px !important;
    line-height: 1.4em;
  }

  .text-m-size-30 {
    font-size: 30px !important;
    line-height: 1.4em;
  }

  .text-m-size-40 {
    font-size: 40px !important;
    line-height: 1.4em;
  }

  .text-m-size-50 {
    font-size: 50px !important;
    line-height: 1.4em;
  }

  .text-m-size-60 {
    font-size: 60px !important;
    line-height: 1.4em;
  }

  .text-m-size-70 {
    font-size: 70px !important;
    line-height: 1.4em;
  }

  .owl-buttons {
    display: none;
  }
}  

/* -480px version */
@media screen and (max-width:480px) {
  .top-bar .right {
    float: none;
  }

  .top-bar-contact p {
    height: auto;
    line-height: 1.3em;
    padding: 10px 0;
    text-align: center;
  }

  .top-bar-social.right {
    display: table;
    float: none;
    margin: 0 auto;
    padding: 0;
    text-align: center;
  }

  .margin-s-top {
    margin-top: 1.25em !important;
    display: block;
  }

  .margin-s-bottom {
    margin-bottom: 1.25em !important;
    display: block;
  }

  .margin-s-top-bottom {
    margin-top: 1.25em !important;
    margin-bottom: 1.25em !important;
    display: block;
  }

  .margin-s-top-2x {
    margin-top: 2.5em !important;
    display: block;
  }

  .margin-s-bottom-2x {
    margin-bottom: 2.5em !important;
    display: block;
  }

  .margin-s-top-bottom-2x {
    margin-top: 2.5em !important;
    margin-bottom: 2.5em !important;
    display: block;
  }

  .margin-s-top-0 {
    margin-top: 0 !important;
    display: block;
  }

  .margin-s-top-10 {
    margin-top: 10px !important;
    display: block;
  }

  .margin-s-top-15 {
    margin-top: 15px !important;
    display: block;
  }

  .margin-s-top-20 {
    margin-top: 20px !important;
    display: block;
  }

  .margin-s-top-30 {
    margin-top: 30px !important;
    display: block;
  }

  .margin-s-top-40 {
    margin-top: 40px !important;
    display: block;
  }

  .margin-s-top-50 {
    margin-top: 50px !important;
    display: block;
  }

  .margin-s-top-60 {
    margin-top: 60px !important;
    display: block;
  }

  .margin-s-top-70 {
    margin-top: 70px !important;
    display: block;
  }

  .margin-s-top-80 {
    margin-top: 80px !important;
    display: block;
  }

  .margin-s-bottom-0 {
    margin-bottom: 0 !important;
    display: block;
  }

  .margin-s-bottom-10 {
    margin-bottom: 10px !important;
    display: block;
  }

  .margin-s-bottom-15 {
    margin-bottom: 15px !important;
    display: block;
  }

  .margin-s-bottom-20 {
    margin-bottom: 20px !important;
    display: block;
  }

  .margin-s-bottom-30 {
    margin-bottom: 30px !important;
    display: block;
  }

  .margin-s-bottom-40 {
    margin-bottom: 40px !important;
    display: block;
  }

  .margin-s-bottom-50 {
    margin-bottom: 50px !important;
    display: block;
  }

  .margin-s-bottom-60 {
    margin-bottom: 60px !important;
    display: block;
  }

  .margin-s-bottom-70 {
    margin-bottom: 70px !important;
    display: block;
  }

  .margin-s-bottom-80 {
    margin-bottom: 80px !important;
    display: block;
  }

  .margin-s-top-bottom-0 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    display: block;
  }

  .margin-s-top-bottom-10 {
    margin-top: 10px !important;
    margin-bottom: 10px !important;
    display: block;
  }

  .margin-s-top-bottom-15 {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
    display: block;
  }

  .margin-s-top-bottom-20 {
    margin-top: 20px !important;
    margin-bottom: 20px !important;
    display: block;
  }

  .margin-s-top-bottom-30 {
    margin-top: 30px !important;
    margin-bottom: 30px !important;
    display: block;
  }

  .margin-s-top-bottom-40 {
    margin-top: 40px !important;
    margin-bottom: 40px !important;
    display: block;
  }

  .margin-s-top-bottom-50 {
    margin-top: 50px !important;
    margin-bottom: 50px !important;
    display: block;
  }

  .margin-s-top-bottom-60 {
    margin-top: 60px !important;
    margin-bottom: 60px !important;
    display: block;
  }

  .margin-s-top-bottom-70 {
    margin-top: 70px !important;
    margin-bottom: 70px !important;
    display: block;
  }

  .margin-s-top-bottom-80 {
    margin-top: 80px !important;
    margin-bottom: 80px !important;
    display: block;
  }

  .text-s-size-12 {
    font-size: 12px !important;
    line-height: 1.4em;
  }

  .text-s-size-16 {
    font-size: 16px !important;
    line-height: 1.4em;
  }

  .text-s-size-20 {
    font-size: 20px !important;
    line-height: 1.4em;
  }

  .text-s-size-25 {
    font-size: 25px !important;
    line-height: 1.4em;
  }

  .text-s-size-30 {
    font-size: 30px !important;
    line-height: 1.4em;
  }

  .text-s-size-40 {
    font-size: 40px !important;
    line-height: 1.4em;
  }

  .text-s-size-50 {
    font-size: 50px !important;
    line-height: 1.4em;
  }

  .text-s-size-60 {
    font-size: 60px !important;
    line-height: 1.4em;
  }

  .text-s-size-70 {
    font-size: 70px !important;
    line-height: 1.4em;
  }
} 

/* Typography */
.text-uppercase {
  text-transform: uppercase;
  line-height: 1em;
}

.text-line-height-1 {
  line-height: 1em;
}

/* Containers */
.text-padding {
  display: inline-block !important;
  padding: 15px 20px;
}

.text-padding-small {
  display: inline-block !important;
  padding: 7px 10px;
}     

.top-nav {
	padding-left: 10px;
}

/*----- Tabs -----*/
.tabs {
    
	padding-left: 20px;
    display:inline-block;
	
}

    /*----- Tab Links -----*/
    /* Clearfix */
    .tab-links:after {
        display:block;
        clear:both;
        content:'';
    }

    .tab-links li {
        margin:0px 5px;
        float:left;
        list-style:none;
    }

        .tab-links a {
            padding:9px 5px;
            display:inline-block;
			border: 1px dotted grey;
            border-radius:3px 3px 0px 0px;
            background:#ededed;
            font-size:12px;
            font-weight:600;
            color:#cc9200;
            transition:all linear 0.15s;
        }

        .tab-links a:hover {
            background:#a7cce5;
            text-decoration:none;
        }

    li.active a, li.active a:hover {
        background:#fff;
        color:#cc9200;
    }

    /*----- Content of Tabs -----*/
    .tab-content {
        padding:15px;
        border-radius:3px;
        box-shadow:-1px 1px 1px rgba(0,0,0,0.15);
        background:#fff;
		border: 1px solid grey;
    }

        .tab {
            display:none;
        }

        .tab.active {
            display:block;
        }
.tabs1 {
	padding-left: 110px;
	padding-top: 30px;
	padding-bottom: 30px;
    display:inline-block;
	width: 25%;
	float: right;
	margin-right: 10%;
	
}	

.tabs2 {
    
	padding-left: 120px;
    display:inline-block;
	
}	

@media only screen and (max-width: 500px) {
    .tabs .tabs1 {
        display: none!important;
    }
}


span {
  position: relative; /* Helps us control overlap */
  padding-left: 5px; /* Creates space for the Phone Icon */
  font-size: 16px;
  }

span:after {
  
  font-family: fontAwesome;
  position: absolute;
  left: 0; /* Adjust as needed */
  top: 3px; /* Adjust as needed */
  }

.sepline {
	border-bottom: 1px solid grey;
	padding: 5px 0 5px 0;
}

#tfheader{
		
	}
	#tfnewsearch{
		float:right;
		padding:5px;
	}
	.tftextinput{
		margin: 0;
		padding: 5px 15px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		border:1px solid #0076a3; border-right:0px;
		border-top-left-radius: 5px 5px;
		border-bottom-left-radius: 5px 5px;
	}
	.tfbutton {
		margin: 0;
		padding: 5px 15px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		outline: none;
		cursor: pointer;
		text-align: center;
		text-decoration: none;
		color: #ffffff;
		border: solid 1px #0076a3; border-right:0px;
		background: #cc9200;
		background: -webkit-gradient(linear, left top, left bottom, from(#cc9200), to(#cc2900));
		background: -moz-linear-gradient(top,  #cc9200,  #cc2900);
		border-top-right-radius: 5px 5px;
		border-bottom-right-radius: 5px 5px;
	}
	.tfbutton:hover {
		text-decoration: none;
		background: #007ead;
		background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
		background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	}
	/* Fixes submit button height problem in Firefox */
	.tfbutton::-moz-focus-inner {
	  border: 0;
	}
	.tfclear{
		clear:both;
	}
	
/*	.jdg-container {
  width: 610px;
  height: auto;
  background: transparent;
  boder-radius: 2px;
  overflow: hidden;
  box-sizing: content-box;
}

.jdg-item { 
  width: 200px;
  height: 180px;
  margin: 2px;
  padding: 0 0 10px;
  position: relative;
  background: #efefef;
  border-bottom: 4px solid #657581;
}

.jdg-item p {
  margin: 0;
  font-size: 13px;
  margin: 2px 6px;
  font-weight: 600;
  color: #205770;
}

.jdg-item img {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
  box-sizing: content-box;
}

button {
  background: #5298B9;
  padding: 5px 10px;
  border: 0;
  outline: 0;
  color: #fff;
  border-radius: 2px;
  margin-bottom: 10px;
  cursor: pointer;
} */

.kangfooter {
	background-color: #ededed;
}

.text-uppercase .text-strong .footerhead {
	color: #000000!important;
}


/* Custom CSS Added later*/
.contentpara {
	margin-bottom: 10px;
}

.page-top-section.large {
    height: 300px;
    background: linear-gradient( 90deg, rgba(40, 45, 57, 0.9), rgba(40, 45, 57, 0) ), url('http://i59.tinypic.com/2hgu04y.jpg') no-repeat 50% 0%;
    background-size: cover;
}
.page-top-section.large {
    position: relative;
}
.horizontal-section {
    padding-top: 30px;
    padding-bottom: 30px;
}
.page-top-section {
    min-height: 350px;
    color: #fff;
}
.horizontal-section {
    clear: both;
    padding-top: 60px;
    padding-bottom: 60px;
}

#kangaroomap {
	width: 1500px;
position: relative;
margin:0 auto;
line-height: 1.4em;
}

.map-responsive{
    overflow:hidden;
    padding-bottom:26.25%;
    position:relative;
    height:0;
}
.map-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

#contact{
    padding:10px 0 10px;
  }

  .contact-text{
    margin:45px auto;
  }

  .mail-message-area{
    width:100%;
    padding:0 15px;
  }

  .mail-message{
    width: 100%;
    background:rgba(255,255,255, 0.8) !important;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    transition: all 0.7s;
    margin:0 auto;
    border-radius: 0;
  }

  .not-visible-message{
    height:0px;
    opacity: 0;
  }

  .visible-message{
    height:auto;
    opacity: 1;
    margin:25px auto 0;
  }

/* Input Styles */

  .form{
    width: 100%;
    padding: 15px;
    background:#f8f8f8;
    border:1px solid rgba(0, 0, 0, 0.075);
    margin-bottom:25px;
    color:#727272 !important;
    font-size:13px;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
  }

  .form:hover{
    border:1px solid #8BC3A3;
  }

  .form:focus{
    color: white;
    outline: none;
    border:1px solid #8BC3A3;
  }

  .textarea{
    height: 200px;
    max-height: 200px;
    max-width: 100%;
  }
  
/* Generic Button Styles */

  .button{
    padding:8px 12px;
    background:#0A5175;
    display: block;
    width:120px;
    margin:10px 0 0px 0;
    border-radius:3px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-align:center;
    font-size:0.8em;
    box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -moz-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
  }

  .button:hover{
    background:#8BC3A3;
    color:white;
  }

/* Send Button Styles */

  .form-btn{
    width:180px;
    display: block;
    height: auto;
    padding:15px;
    color:#fff;
    background:#cc2900;
    border:none;
    border-radius:3px;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin:auto;
    box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -moz-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
  }

  .form-btn:hover{
    background:#0076a3;
    color: white;
    border:none;
	cursor: pointer;
  }

  .form-btn:active{
    opacity: 0.9;
  }
center{
  margin-top:330px;
}
input {
    position: relative;
    z-index: 9999;
}

/* Filterable Portfolio */
.container { 
	position: relative; 
	width: 960px; 
	margin: 0 auto; 
	-webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;	
}
 
#filters {
	margin:1%;
	padding:0;
	list-style:none;
}

	#filters li {
		float:left;
	}
	
	#filters li span {
		display: block;
		padding:5px 20px;		
		text-decoration:none;
		color:#666;
		cursor: pointer;
	}
	
	#filters li span.active {
		background: #e95a44;
		color:#fff;
	}
 

 
#portfoliolist .portfolio {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	width:23%;
	margin:1%;
	display:none;
	float:left;
	overflow:hidden;
}

	.portfolio-wrapper {
		overflow:hidden;
		position: relative !important;
		background: #666;
		cursor:pointer;
	}

	.portfolio img {
		max-width:100%;
		position: relative;
		max-height: 150px;
		top:0;
    -webkit-transition: all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition:         all 600ms cubic-bezier(0.645, 0.045, 0.355, 1);		
	}
	
	.portfolio .label {
		position: absolute;
		width: 100%;
		height:40px;
		bottom:-40px;
    -webkit-transition: all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
    transition:         all 300ms cubic-bezier(0.645, 0.045, 0.355, 1);
	}

		.portfolio .label-bg {
			background: #e95a44;
			width: 100%;
			height:100%;
			position: absolute;
			top:0;
			left:0;
		}
	
		.portfolio .label-text {
			color:#fff;
			position: relative;
			z-index:500;
			padding:5px 8px;
		}
		.portfolio .label-text a{
			color: white;			
			}
	
	.portfolio:hover .label {
    bottom:0;
  }
	.portfolio:hover img {
    top:-30px;
  }  
  
  /* #Tablet (Portrait) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container {
		width: 768px; 
	}
}

/*  #Mobile (Portrait) - Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {
	.container { 
		width: 95%; 
	}
	
	#portfoliolist .portfolio {
		width:48%;
		margin:1%;
	}		
}

/* #Mobile (Landscape) - Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	.container {
		width: 70%;
	}
}

.sidbartitle {
	font-size: 16px;
	font-weight: normal;
	color: #ff8201!important;
}

.topmenu {
float:left; 
padding-top:15px; 
padding-right:30px; 
font-size:12px; 
color:#000000!important;
line-height: 2px;
}